### Method

# Adw SplitButtonset_dropdown_tooltip

since: 1.2

#### Declaration [src]

    void
    adw_split_button_set_dropdown_tooltip (
      AdwSplitButton* self,
      const char* tooltip
    )

#### Description [src]

Sets the tooltip of the dropdown button of `self`.

The tooltip can be marked up with the Pango text markup language.

Available since: 1.2

Sets property | `Adw.SplitButton:dropdown-tooltip`

#### Parameters

`tooltip`

  Type: `const char*`

  The dropdown tooltip of `self`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.